Subject: Re: ^M in the info files

From: Eli Zaretskii <[email-masked]>
Date: Sat, 10 Jan 2009 21:12:06 +0200

> Date: Sat, 10 Jan 2009 19:23:28 +0100
> From: "Juanma Barranquero" <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> On Sat, Jan 10, 2009 at 16:13, Eli Zaretskii <[email-masked]> wrote:
> 
> > I cannot reproduce this (tried with compressing info/emacs*).  Please
> > send a complete self-contained recipe.
> 
> Sorry, apparently it depends on something in my .emacs. It's still a
> bug, though.
> 
> Try with
> 
>   cd info
>   gzip efaq
>   emacs -Q -eval "(progn (set-language-environment \"UTF-8\") (info \"(efaq)Top\"))"

Yes, I see that now, but it has something to do with UTF-8 as the
language environment (it works correctly without it).  The Info buffer
has utf-8-unix as its buffer-file-coding-system, which is another
sign.  So I think this is a separate bug.  Please file a separate bug
report for it.